/* 
  Localizable.strings
  DiskManager

  Created by Oskar Groth on 2017-01-14.
  Copyright © 2017 Oskar Groth. All rights reserved.
*/

"%d hours" = "%d 小时";
"%d hour" = "%d 小时";
"%d minutes" = "%d 分钟";
"%d minute" = "%d 分钟";
"%d seconds" = "%d 秒";
"%d second" = "%d 秒";

"Not supported" = "Not supported";
